/* Header Home Start */
.main-menu__contact-list li .text p,
.main-menu__contact-list li .text p a,
.main-menu__top .text p,
.main-menu .main-menu__list li ul li a::before,
.main-menu .main-menu__list li:hover ul li a,
.main-menu .sticky-header__content .main-menu__list li.current a,
.main-menu .sticky-header__content .main-menu__list li.current a:after,
.main-menu .sticky-header__content .main-menu__list li:hover a,
.main-menu__contact-list li .icon i,
.main-menu .sticky-header__content .main-menu__list li:hover a:after {
    color: #fff;
}

.main-menu__top {
    background-color: #f09516;
}

.sticky-header__content .main-menu__wrapper,
.main-menu .main-menu__list li ul,
.main-menu .main-menu__list li ul li a {
    background-color: #f09516;
}

.main-menu .main-menu__list li a,
.main-menu .main-menu__list li.dropdown a:after,
.main-menu__contact-list li .text p:hover,
.main-menu__contact-list li .text p a:hover,
.main-menu__top-menu li a:hover {
    color: #000000;
}

.main-menu__top-social a:before {
    background: linear-gradient(270deg, #ffaf37 0%, #dd8f00 100%);
}

.main-menu .main-menu__list li.current a,
.main-menu .main-menu__list li.current a:after,
.main-menu .main-menu__list li:hover a,
.main-menu .main-menu__list li:hover a:after {
    color: #EF9E2D;
}

/* Header Home End */


/* Mobile Header Start */
.mobile-nav__content {
    background: linear-gradient(0deg, #FF971C 0%, #FFD8B1 100%);
}

.mobile-nav__content .main-menu__list>li>ul, .mobile-nav__content .main-menu__list>li>ul>li>ul {
    padding-left: 1rem;
}


/* Mobile Header End */


/* Modal Start */
.modal-content {
    min-height: max-content;
    background: url('../../../svg/index/contact-svg.svg') no-repeat center;
    background-size: cover;
}

.modal label {
    color: #000000;
    font-size: 0.9rem;
}

.modal-header {
    position: relative;
}

.modal-closure {
    top: 1.2rem;
    right: 1rem;
    color: #000000;
    position: absolute;
}

/* Modal End */


.about-three,
.counter-one,
.counter-one__wrap,
.services-two,
.portfolio-one,
.why-choose-one,
.contact-one,
.testimonial-two,
.sliding-text {
    background-color: #f8f8f8;
}


/* Slider Start */
.main-slider .swiper-slide {
    position: relative;
    background-image: url('../assets/images/index/website_banner.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.main-slider__sub-title {
    color: #000000;
}

.main-slider__title {
    color: #f09516;
}

.main-slider__title span,
.main-slider__text {
    color: #000000;
    font-family: var(--techguru-font-two);
}

.main-slider__shield-check-icon {
    display: none;
}

.main-slider__img::before {
    display: none;
}


.main-slider__img {
    right: -12rem;
}


/* Slider End */



        /* Marquee Rotate Start */
        .services-two__round-text-box-inner {
            position: relative;
        }
        
        .services-two__curved-circle, .portfolio-one__curved-circle {
            position: absolute;
            top: 50%;
            left: 50%;
            width: 200px;
            font-size:10px;
            height: 145px !important;
        
            transform: translate(-50%, -50%);
            transform-origin: 50% 50%;
            animation: rotateCircle 12s linear infinite;
        }
        
        .portfolio-one__curved-circle {
            font-size: 11px;
            height: 160px !important;
        }
        
        @keyframes rotateCircle {
            from {
                transform: translate(-50%, -50%) rotate(0deg);
            }
        
            to {
                transform: translate(-50%, -50%) rotate(360deg);
            }
        }
        
        /* Marquee Rotate Ends */


/* About Us Start */
.section-title__title .split-line,
.about-three__text,
.about-three__progress-box .progress-box .bar-title,
.about-three__points li .content h3,
.icon-tick-inside-circle:before,
.icon-customer-service-headset:before,
.about-three__call-box .content span,
.about-three__call-box .content p a {
    color: #000000;
}

.section-title__tagline-shape-1,
.section-title__tagline-shape-2 {
    background: linear-gradient(270deg, #ffa120 0%, #cd7700 100%);
}

.section-title__tagline {
    background: linear-gradient(270deg, #ffa120 0%, #cd7700 100%);
    background-clip: text;
}

.section-title__title span {
    color: #F2A02E;
}


.about-two__call-icon::after {
    background: linear-gradient(270deg, #f09516 0%, #b56900 100%);
}

.about-three__call-box .icon::before, .about-two__call-box .about-two__call-icon:before {
    background: linear-gradient(90deg, #000000, #282828) border-box ;
}

.about-three .about-three__left {
    margin-right: 0px;
}

/* About Us End */


/* The Numbers Speak Start */
.counter-one__wrap {
    background: linear-gradient(0deg, #D46E0B, #F09516);
}

.counter-one__icon::after {
    background: linear-gradient(90deg, #F59609 0%, #FFD494 100%);
    /* color: #fff; */
}

.counter-one .section-title__tagline-shape-1,
.counter-one .section-title__tagline-shape-2 {
    background: #fff;
}

.counter-one__wrap .section-title__tagline {
    background: #fff;
    background-clip: text;
}

.counter-one__wrap .section-title__title span {
    color: #fff;
}

.counter-one__icon span {
    background: linear-gradient(90deg, #F59609 0%, #FFD494 100%);
    background-clip: text;
}

/* The Numbers Speak End */


/* Our Services Start */
.services-two__bottom .services-two__title a,
.services-two__bottom .services-two__count::after,
.services-two__services-list-inner li p {
    color: #000000;
}


.services-two__services-list-single:hover .services-two__count:before {
    background: linear-gradient(270deg, #ffaf37 0%, #dd8f00 100%);
}

.services-two__services-list-single:hover .services-two__title a,
.services-two__services-list-single:hover .services-two__count::after,
.services-two__services-list-single:hover .services-two__services-list-inner li p span,
.services-two__services-list-single:hover .services-two__services-list-inner li p {
    background: linear-gradient(270deg, #ffaf37 0%, #dd8f00 100%);
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.services-two__curved-circle {
    color: #000000;
}

/* Our Services End */


/* Working Process Start */
.line {
    display: block;
}

.process-one__process-list li:nth-child(2) .process-one__process-content::before {
    /* left: inherit; */
    right: -35.5px;
    /* background: linear-gradient(270deg, #5CB0E9 0%, #3D72FC 100%); */
}

.process-one {
    background-color: Transparent;
}

.process-one__process-text,
.process-one__text {
    color: #000000;
}

.process-one__process-title,
.process-one .section-title__title span {
    color: #E88B30;
}

.process-one__process-content::before {
    background: linear-gradient(270deg, #ff9501 0%, #edab4c 100%);
}

.process-one__process-list li:nth-child(2) .process-one__process-content::before {
    background: linear-gradient(270deg, #975300 0%, #fb8b00 100%);}

.process-one__process-count::before {
    background: linear-gradient(180deg, rgb(240 149 22) 0%, rgba(8, 17, 31, 0) 100%);
    background-clip: text;
    webkit-background-clip: text;

}

/* Working Process End */


/* Experience & Growth Start */
.about-two .about-two__text,
.about-two .about-two__points-list p,
.about-two .about-two__experience-text,
.about-two .about-two__call-content p a {
    color: #000000;
}

.about-two__call-content span {
    background: linear-gradient(270deg, #f09516 0%, #bb720c 100%);
    background-clip: text;
}

/* Experience & Growth End */


/* Portfolio Start */
.portfolio-one__curved-circle {
    font-weight: 400;
}

.portfolio-one__img img {
    transform: scale3d(1.25, 1.1, 2);
}

.portfolio-one__single:hover .portfolio-one__img img {
    transform: scale(1.27) rotate(0deg);
}

/* Portfolio End */


/* See Our Works Start */
.portfolio-one__year::before,
.portfolio-one__arrow a {
    background: linear-gradient(270deg, #ffa120 0%, #cd7700 100%);
}

.portfolio-one__year span {
    background: linear-gradient(270deg, #ffa120 0%, #cd7700 100%);
    background-clip: text;
}

.portfolio-one__title a {
    color: #cd7700;
}

.portfolio-one__title a:hover {
    color: #ffa120;
}

.portfolio-one__tag span {
    background-color: #F2A02E;
}

.portfolio-one__text {
    color: #000000;
}

/* See Our Works End */


/* Why Choose Us Start */
.why-choose-one__btn-box .thm-btn {
    background: linear-gradient(270deg, rgb(255, 175, 55) 0%, rgb(221, 143, 0) 100%);
}

.why-choose-one__progress .bar-inner {
    background: var(--techguru-base) !important;
}

.why-choose-one__progress .bar-inner::before {
    background: none !important;
}

.why-choose-one__text,
.why-choose-one__progress-title,
.why-choose-one__progress .count-text,
.why-choose-one__client-content span {
    color: #000000;
}

.why-choose-one__client-content h3 {
    color: #EF9E2D;
}

.why-choose-one .about-three__points li+li {
    margin-top: 8px;
}

/* Why Choose Us End */


/* Get in Touch Start */
.contact-one__left {
    background: linear-gradient(45deg, #DA7005, #FFB64A)
}

.contact-one__list li .icon:before {
    background: linear-gradient(270deg, #565656 0%, #000000 100%);
}

.contact-one__input-title {
    color: #fff;
}

.contact-one__list li .content h4 {
    color: #EF9E2D;
}

.contact-one__input-box input[type="text"],
.contact-one__input-box input[type="email"],
.contact-one__input-box .nice-select,
.contact-one__input-box textarea {
    color: #1a1a1a;
    background-color: #ffffff6e;
}

.contact-one__input-icon span,
.contact-one__list li .content p,
.contact-one__list li .content p a,
.contact-one__text {
    color: #1a1a1a;
}

.contact-one__left-shape-1,
.contact-one__left-shape-2 {
    background: linear-gradient(270deg, #dddddd 0%, #ffffff 100%);
}

.contact-one__list li .icon {
    background: linear-gradient(270deg, #e9aa5c 0%, #fc9e3d 100%)
}

/* Get in Touch End */


/* Testimonial Start */
.owl-stage {
    padding-top: 2rem;
}

.owl-item {
    transition: transform 1s ease;
}

.owl-item:hover {
    transform: translateY(-30px);
}

.testimonial-two__single {
    background: linear-gradient(270deg, #424242 0%, #000000 100%);
}

.testimonial-two__text {
    color: #ffd191;
}

.testimonial-two__quote span {
    background: linear-gradient(270deg, #e9a45c 0%, #fca73d 100%);
    background-clip: text;
}

.testimonial-two__single:before {
    background: #fff border-box;
}

.testimonial-two__text {
    min-height: 13rem;
}

.testimonial-two__star span:nth-child(4),
.testimonial-two__star span:nth-child(5) {
    color: #FFD25D;
    opacity: 1;
}

/* Testimonial End */

/* Sliding Text Start */
.sliding-text-three {
    background: linear-gradient(90deg, #FFA833 0%, #EB9818 100%);
}

.sliding-text-three__list li span {
    color: #212121;
}

/* Sliding Text End */

/* Slider Brands With Us Start */
@keyframes slides {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

.logos {
    overflow: hidden;
    padding: 30px 0px;
    white-space: nowrap;
    position: relative;
}

.logos:before,
.logos:after {
    position: absolute;
    top: 0;
    content: '';
    width: 50px;
    height: 100%;
    z-index: 2;
}

.logos:before {
    left: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 0), rgb(255, 255, 255));
}

.logos:after {
    right: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgb(255, 255, 255));
}

.logo_items {
    display: inline-block;
    animation: 35s slides infinite linear;
}

.logos:hover .logo_items {
    animation-play-state: paused;
}

.logo_items img {
    height: 100px;
}

/* Slider Brands With Us End */